» Ubuntu » Pakiety » bionic-updates » libs » libkhtml5
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  cosmic  ] [  disco  ] [  disco-updates  ]
[ Pakiet źródłowy: kde4libs  ]

Pakiet: libkhtml5 (4:4.14.38-0ubuntu3.1) [universe]

Odnośniki dla libkhtml5

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kde4libs:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Archiwum e-mail)
  • Sune Vuorela
  • Fathi Boudra
  • Modestas Vainius
  • George Kiagiadakis
  • Lisandro Damián Nicanor Pérez Meyer
  • Maximiliano Curia
  • Diane Trout

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

KHTML Web Content Rendering Engine

Inne pakiety związane z libkhtml5

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.27)
    GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:3.0) [nie armhf]
    GCC support library
    dep: libgcc1 (>= 1:3.5) [armhf]
  • dep: libgif7 (>= 5.1)
    library for GIF images (library)
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libkdecore5 (= 4:4.14.38-0ubuntu3.1)
    KDE Platform Core Library
  • dep: libkdeui5 (= 4:4.14.38-0ubuntu3.1)
    KDE Platform User Interface Library
  • dep: libkio5 (= 4:4.14.38-0ubuntu3.1)
    Network-enabled File Management Library for the KDE Platform
  • dep: libkjsapi4 (= 4:4.14.38-0ubuntu3.1)
    KJS API Library for the KDE Development Platform
  • dep: libkparts4 (= 4:4.14.38-0ubuntu3.1)
    Framework for the KDE Platform Graphical Components
  • dep: libktexteditor4 (= 4:4.14.38-0ubuntu3.1)
    KTextEditor interfaces for the KDE Platform
  • dep: libphonon4 (>= 4:4.6.0really4.4.3)
    multimedia framework from KDE - core library
  • dep: libpng16-16 (>= 1.6.2-1)
    PNG library - runtime (version 1.6)
  • dep: libqt4-dbus (>= 4:4.8.0)
    Qt 4 D-Bus module
  • dep: libqt4-network (>= 4:4.8.0)
    Qt 4 network module
  • dep: libqt4-xml (>= 4:4.8.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 5)
    GNU Standard C++ Library v3
  • dep: libx11-6
    X11 client-side library
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • sug: kdelibs5-plugins (= 4:4.14.38-0ubuntu3.1)
    core plugins for KDE Applications

Pobieranie libkhtml5

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1 865,2 KiB8 274,0 KiB [lista plików]
arm64 1 720,7 KiB8 330,0 KiB [lista plików]
armhf 1 508,7 KiB4 789,0 KiB [lista plików]
i386 1 978,7 KiB7 581,0 KiB [lista plików]
ppc64el 2 075,5 KiB11 058,0 KiB [lista plików]
s390x 1 688,6 KiB8 877,0 KiB [lista plików]